@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Inter", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

.m-100 {
  margin-bottom: 70px;
}

.sec-btn {
  display: inline-block;
  padding: 15px 30px;
  background-color: #f4c042;
  color: #fff;
  border-radius: 30px;
  position: relative;
  font-family: "Google Sans", sans-serif;
  z-index: 33;
  font-size: 18px;
  font-weight: 500;
  transition: .5s;
}

.sec-btn span {
  position: relative;
  z-index: 32;
  color: #fff;
}

.sec-btn::after {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #163f6a;
  height: 100%;
  width: 100%;
  border-radius: 30px;
  transition: .5s;
  transform: scale(0, 1);
  content: '';
}

.sec-btn:hover::after {
  width: 100%;
  transform: scale(1);
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 9999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #050a3069;
  background: #0cd67b;
}

.what a:last-child {
  font-size: 20px;
  background-color: #f4c042;
}

.under {
  padding: 8px 20px;
  border-radius: 30px;
  position: relative;
  padding-left: 30px;
  text-transform: capitalize;
  color: #163f6a;
  background-color: #eee;
  font-size: 18px;
}

.under::after {
  height: 10px;
  width: 10px;
  background-color: #f4c042;
  position: absolute;
  top: 38%;
  left: 13px;
  border-radius: 50%;
  content: "";
}

h2 {
  font-size: 40px;
  font-weight: 700;
  margin: 10px 0px;
  text-transform: capitalize;
}

.sticky {
  background-color: #fff !important;
  position: fixed !important;
  top: 0 !important;
  left: 0;
  width: 100%;
  z-index: 999;
}

.sticky .navbar-light .navbar-nav .nav-link {
  color: #000 !important;
}

.sticky .navbar-light .navbar-nav .nav-link:hover,
.sticky .navbar-light .navbar-nav .active {
  color: #f4c042 !important;
}

.p-100 {
  padding: 80px 0px;
}

/* -------Globle-css-end------- */

header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 7779;
}

.menu {
  padding: 13px 0px;
  margin-top: 10px;
}

.menu .navbar-brand img {
  width: 200px;
}

.menu .navbar {
  padding: 0;
  background-color: #fff;
  padding: 10px 20px;
  border-radius: 40px;
}

.menu .navbar-nav {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}

.menu .navbar-light .navbar-nav .nav-link {
  font-size: 18px;
  font-weight: 600;
  padding: 0px 20px;
  border-right: 2px solid #f4c042;
}

.menu .navbar-light .navbar-nav li:last-child .nav-link {
  border-right: none;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .active {
  color: #163f6a;
}

.menu .dropdown .dropdown-menu {
  width: 250px;
  font-weight: 600;
}

.menu .dropdown:hover .dropdown-menu {
  display: block;
}

.book-now .sec-btn {
  margin-top: 0;
}

header .container-fluid {
  padding: 0;
}

.menu .book-now {
  margin-left: 50px;
}

/* ----Header-Section-End---- */

/* ---Hero-Section-Start--- */
.hero-section {
  position: relative;
  padding: 200px 0px 0px;
  background-color: #f5efe9;
  background-position: center;
  background-size: cover;
}

.hero-section .hero-shape {
  position: absolute;
  top: 0;
  left: 30px;
}

.hero-section .hero-text {
  text-align: center;
}

.hero-section .hero-text h1 {
  font-size: 90px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 100px;
  color: #163f6a;
}

.hero-section .hero-text h1 span {
  margin-top: -30px;
  display: inline-block;
  color: #f4c042;
}
.hero-section .hero-text h1 .hero-img1{
  margin-top: -50px;
  position: relative;
  display: inline-block;
  top: -20px;
}
.hero-section .hero-text h1 .hero-img1::after{
  position: absolute;
  bottom: 0;
  left: 15px;
  width: 100%;
  height: 70%;
  content: "";
  background-color: #fff;
  border-radius: 50px;
}
.hero-section .hero-text h1 .hero-img1 img{
  position: relative;
  z-index: 4;
}
.hero-section .hero-text p {
  line-height: 28px;
  font-size: 20px;
}

.hero-section .hero-text .sec-btn {
  background-color: #163f6a;
  margin-top: 20px;
}

.hero-section .hero-text .sec-btn::after {
  background-color: #fff;
}

.hero-section .hero-text .sec-btn:hover span {
  color: #f4c042;
}
.hero-section .hero-img{
  margin: 30px;
}
.hero-section .hero-img img{
  border-radius: 20px;
}
/* ---Hero-Section-End--- */

/* ===booking-section-Start=== */
.booking-section{
  margin-top: -640px;
  position: relative;
  z-index: 9;
}
.booking-section .bs-form{
  padding: 40px;
  border-radius: 20px;
  background-color: #eee;
}
.booking-section .bs-form .under{
  background-color: #fff;
}
.booking-section .bs-form .bs-head h2{
  font-size: 45px;
  font-weight: 600;
  color: #163f6a;
}
.booking-section .bs-form .f-group label{
  font-weight: 500;
  color: #163f6a;
  margin-bottom: 5px;
}
.booking-section .bs-form .f-group input, .booking-section .bs-form .f-group textarea, .booking-section .bs-form .f-group select{
  width: 100%;
  border: none;
  outline: none;
  padding: 15px 20px;
  border-radius: 30px;
  background-color: #fff;
  margin-bottom: 10px;
}
.booking-section .sec-btn{
  padding: 15px 40px;
  border: none;
}
/* ===booking-section-Start=== */

/* ---About-Section-Start--- */
.about-section .as-title h2{
  color: #163f6a;
  line-height: 60px;
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 700;
}

.about-section .as-title h2 span{
  color: #f4c042;
}
.about-section .as-img {
  position: relative;
  height: 100%;
}

.about-section .as-img img {
  border-radius: 10px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

/* ---About-Section-End--- */


/* ---service-section-start---- */
.service-section{
  background-color: #163f6a;
  border-radius: 20px;
  margin: 0px 10px;
}
.service-section .ser-head {
  text-align: center;
  color: #fff;
}
.service-section .ser-head h2{
  font-size: 45px;
  margin: 20px 0px;
}
.service-section .ser-box {
  padding: 20px;
  height: 100%;
  transition: .5s;
  border-radius: 10px;
  background-color: #fff;
}

.ser-box .ser-img {
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

.ser-box .ser-icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  height: 80px;
  width: 80px;
  background-color: #f4c042;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.ser-box .ser-img>img {
  width: 100%;
  height: 260px;
  transition: .5s;
  border-radius: 10px;
  object-fit: cover;
}

.ser-box .ser-icon img {
  width: 55px;
  border-radius: 10px;
}

.ser-box:hover .ser-icon img {
  animation: zoom .4s linear alternate;
}

.ser-box:hover .ser-img>img {
  transform: scale(1.1);
}

.ser-box h4 {
  font-size: 24px;
  font-weight: 700;
  color: #163f6a;
  margin: 15px 0px;
}
.service-section .ser-box p{
  font-size: 15px;
}
@keyframes zoom {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

/* ----service-section-end---- */

/* ===Review-Section-Start=== */

.review-section .rs-left{
  padding: 20px;
  background-color: #eee;
  border-radius: 10px;
}
.review-section .rs-item {
  border-bottom: 1px solid #f4c042;
}
.review-section .rs-item .under{
  background-color: #fff;
}
.review-section .rs-item .rs-text {
  display: flex;
  align-items: center;
  margin: 20px 0px;
}

.review-section .rs-item .rs-text .rs-info {
  display: flex;
  align-items: center;
  margin-right: 20px;
  flex: 1;
}

.rs-item .rs-text .rs-info h3 {
  font-size: 60px;
  font-weight: 800;
  margin-right: 10px;
}

.rs-item .rs-text .rs-info .ratting {
  display: flex;
  margin-bottom: 5px;
  align-items: center;
  padding: 8px 10px;
  background-color: #f4c042;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
}

.rs-item .rs-text .rs-info .ratting i {
  letter-spacing: 3px;
}

.review-section .rs-box {
  position: sticky;
  top: 0;
}

.review-section .rs-box h2 {
  font-weight: 700;
  font-size: 50px;
  margin-bottom: 30px;
}

.review-section .rs-box h2 span {
  color: #f4c042;
}

.review-section .rs-box .rs-img img {
  height: 350px;
  border-radius: 20px;
  width: 100%;
  object-fit: cover;
}

.review-section .rs-slide {
  margin-top: 30px;
}

.review-section .rs-slide p {
  font-size: 18px;
  font-weight: 500;
}

.review-section .rs-slide .rs-user {
  display: flex;
  align-items: center;
  border-top: 1px solid #163f6a;
  padding: 20px 0px;
}

.review-section .rs-slide .rs-user img {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  object-fit: cover;
}

.review-section .rs-slide .rs-user .text {
  margin-left: 20px;
}

.review-section .rs-slide .rs-user .text h5 {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 3px;
  color: #f4c042;
}

.review-section .faq img{
  border-radius: 20px;
}

/* ===Review-Section-End=== */

/* ===Faq-Section-Start=== */

.faq-section .faq-head {
  text-align: center;
  margin-bottom: 30px;
}


.faq-box .accordion-item {
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
  border-radius: 10px;
  border: none;
  outline: none;
  margin: 15px 0px;
}

.faq-box .accordion-item h2 {
  margin-top: 0;
}

.faq-box .accordion-item .accordion-button {
  padding: 0;
  font-size: 22px;
  font-weight: 600;
}

.faq-box .accordion-button:not(.collapsed) {
  color: initial;
  background-color: #fff;
  box-shadow: none;
}

.faq-box .accordion-item .accordion-button::after {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #eee;
  justify-content: center;
  border-radius: 5px;
  font-size: 18px;
  background-image: none;
  color: #f4c042;
  content: "\2b";
  font-family: "FontAwesome";
}

.faq-box .accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f068";
  color: #fff;
  background-color: #f4c042;
}

.faq-box .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.faq-box .accordion-body {
  padding: 0;
  padding-top: 20px;
  padding-right: 30px;
}

/* ===Faq-Section-End=== */

/* ---Footer-Section-Start--- */

.footer-section {
  color: #fff;
  padding-top: 30px;
  border-radius: 20px;
  position: relative;
  margin: 10px;
  overflow: hidden;
  padding-bottom: 170px;
  background-image: linear-gradient(#000000f2, #000000f2);
}

.footer-section .container{
  position: relative;
  z-index: 3;
}
.footer-section .footer-shape{
  position: absolute;
  top: 0;
  left: 40px;
}
.footer-section .shindu{
  position: absolute;
  color: #ffffff21;
  bottom: 0;
  display: flex;
  text-align: center;
  width: 95%;
  align-items: center;
  justify-content: center;
  left: 20px;
}
.footer-section .shindu h2{
  font-size: 120px;
  letter-spacing: 10px;
  font-weight: 700;
  text-transform: uppercase;
}
.f-box,
.footer-section .map {
  margin-top: 20px;
}

.f-box h4 {
  margin-bottom: 20px;
  color: #f4c042;
  position: relative;
  font-weight: 600;
}

.f-box p {
  margin: 15px 0px;
}

.f-box h4::after {
  height: 3px;
  width: 70px;
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #163f6a;
  content: "";
}

.f-box ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.f-box ul li {
  display: flex;
  align-items: center;
  margin: 7px 0px;
}

.f-box ul li a {
  color: #fff;
  font-size: 15px;
}

.f-box ul li a:hover {
  color: #f4c042;
}

.f-box ul li span {
  flex: 1;
  font-size: 15px;
  font-weight: 500;
}

.f-box img {
  width: 230px;
}

.f-box .social-link {
  display: flex;
  align-items: center;
}

.f-box .social-link li a,
.f-box ul li>i {
  display: flex;
  margin-right: 10px;
  align-items: center;
  transition: .5s;
  justify-content: center;
  height: 40px;
  width: 40px;
  background-color: #fff;
  color: #f4c042;
  border-radius: 1px;
}

.f-box .social-link li a:hover,
.f-box ul li>i:hover {
  background-color: #f4c042;
  color: #fff;
  border-radius: 5px;
}

.footer-section .map {
  height: 100%;
  box-shadow: 0px 10px 20px 0px #0cd67b16;
}

.footer-section .map iframe {
  height: 100%;
  border-radius: 10px;
}

.footer-section .copy-right {
  text-align: center;
  padding: 10px;
  z-index: 7;
  padding-top: 20px;
  border-top: 1px solid #ffffff20;
  color: #fff;
  margin-top: 30px;
  position: relative;
}

.footer-section .copy-right p {
  margin-bottom: 0;
}

.footer-section .copy-right p a {
  color: #f4c042;
  font-weight: 600;
}

/* ---Footer-Section-End--- */

/* ---Banner-Section-Start--- */

.banner-section {
  background-color: #f5efe9;
  position: relative;
  overflow: hidden;
}
.banner-section::after{
  content: url(../images/hero-shape.png);
  position: absolute;
  left: 30px;
  height: 100%;
  top: 0;
}
.banner-title {
  text-align: center;
  padding-top: 200px;
  padding-bottom: 70px;
}
.banner-section .banner-title h2{
  color: #163f6a;
}
.banner-section ul {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 14px 20px;
  z-index: 99;
  background-color: #fff;
  position: relative;
  margin: auto;
  margin-bottom: -1px;
  clip-path: polygon(6% 0, 94% 0, 100% 100%, 0 100%);
  width: 300px;
}

.banner-section ul li {
  padding: 5px;
  font-size: 17px;
  font-weight: 500;
  list-style: none;
}

.banner-section ul li a {
  color: #163f6a;
}

.banner-section ul li:hover a {
  color: #f4c042;
}

/* ---Banner-Section-End--- */

/* ----Mission-Section-Start---- */

.mission-section .ms-box {
  padding: 20px;
  text-align: center;
  box-shadow: 0px 10px 20px 0px rgba(255, 64, 57, 0.11)2c;
  transition: .5s;
  background-color: #eee;
  height: 100%;
}

.mission-section .ms-box:hover {
  background-color: #f4c042;
  color: #fff;
}

.ms-box h4 {
  margin-top: 16px;
}

.ms-box img {
  filter: brightness(0);
}

.mission-section .ms-box:hover img {
  filter: brightness(1);
}

/* ----Mission-Section-End---- */

/* -----Gallery-Page-start----- */

.gallery-section .gs-head h2 {
  margin: 0;
  text-align: center;
}

.gallery-section .gallery-box {
  position: relative;
  margin-top: 20px;
}

.gallery-box a {
  position: relative;
  border-radius: 10px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(.9);
}

/* ------gallery-Page-end------- */

/* ---------Service-details-start-------- */
.service-two .ser-img{
  height: 100%;
}
.service-two .ser-img img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.service-two .ser-box {
  border: none;
}

.service-two p b {
  color: #171718;
}

.ser-slider .ser-list {
  border-radius: 2px;
  margin: 10px;
  margin-bottom: 20px;
  text-align: center;
  padding: 20px;
  background-color: #eee;
  font-size: 18px;
  position: relative;
  font-weight: 500;
  text-transform: capitalize;
  transition: .5s;
  width: 180px;
  line-height: 24px;
  cursor: pointer;
  min-height: 170px;
}

.ser-slider .ser-list::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #f4c042;
  transition: .4s;
  content: "";
}

.ser-slider .ser-list:hover::after {
  height: 100%;
}

.ser-slider .ser-list::before {
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 0;
  transform: translate(-50%, -50%);
  height: 3px;
  background-color: #163f6a;
  z-index: 3;
  transition: .4s;
  content: "";
}

.ser-slider .ser-list:hover:before {
  width: 100%;
}

.ser-slider .ser-list.slick-current::before {
  width: 100%;
}

.ser-slider .ser-list img {
  display: block;
  margin: 10px auto;
  filter: brightness(0);
  position: relative;
  z-index: 9;
  transition: .5s;
}

.ser-slider .slider-nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ser-slider .ser-list:hover img,
.ser-slider .ser-list.slick-current img {
  filter: brightness(1);
}

.ser-slider .ser-list.slick-current {
  background-color: #f4c042;
  color: #fff;
  cursor: auto;
}

.ser-slider .ser-list:hover span {
  color: #fff;
  position: relative;
  z-index: 4;
}

.service-two .ser-box {
  text-align: left;
  position: static;
  padding: 0;
  box-shadow: none;
}

.service-two .ser-box h2 {
  font-size: 30px;
  font-weight: 700;
}

.service-two .ser-box:hover {
  color: #171718;
}

.service-two .ser-box::before,
.service-two .ser-box::after {
  display: none;
}

.service-two .ser-box h4 {
  margin: 6px 0px;
}

/* ---------Service-details-start-------- */

/* ---Contact-Section-Start--- */
.contact-section .con-box {
  display: flex;
  border-bottom: 1px solid #f4c042;
  align-items: center;
  margin-top: 15px;
  padding-bottom: 20px;
}

.contact-section .con-box address {
  margin: 0px;
}

.contact-section .con-box .contact-img {
  height: 80px;
  width: 80px;
  border-radius: 10px;
  transition: .5s;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #163f6a;
  margin-right: 20px;
}

.contact-section .con-box:hover .contact-img {
  background-color: #f4c042;
}

.con-box .contact-img img {
  width: 50px;
}

.con-box .text {
  flex: 1;
}

.con-box .text h4 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 0;
}

.contact-section .map {
  border: 1px solid #f4c042;
  height: 100%;
  border-radius: 20px;
}

.contact-section .map iframe {
  border-radius: 20px;
}

/* ---Contact-Section-End---- */

/*===Popup-Section===*/

.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-box {
  background: #ffffff;
  padding: 30px;
  max-width: 400px;
  text-align: center;
  border-radius: 10px;
  position: relative;
  animation: popupFade 0.6s ease-in-out;
}
.popup-box .f-group{
  margin: 15px 0px;
  text-align: left;
}
.popup-box .f-group input{
  width: 100%;
  border-radius: 3px;
  padding: 10px 20px;
  border: 1px solid #163f6a;
  outline: none;
}
.popup-box .f-group .sec-btn{
  margin-top: 20px;
}
.popup-box h2 {
  margin-bottom: 15px;
  color: #f4c042;
}

.popup-box p {
  font-size: 15px;
  margin-bottom: 20px;
}

.popup-btn {
  display: inline-block;
  padding: 10px 20px;
  background: #163f6a;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}

.popup-btn:hover {
  background: #163f6a;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 27px;
  cursor: pointer;
}

@keyframes popupFade {
  from { transform: scale(0.8); opacity: 0; }
  to { transform: scale(1); opacity: 1; }
}


/*===Popup-Section====*/

@media screen and (max-width:1024px) {
  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding: 0px 10px;
    font-weight: 500;
  }

  .hero-slide .hero-text h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .hero-slide .hero-text p {
    font-size: 17px;
  }
.hero-section .hero-text h1 {
    font-size: 60px;
    letter-spacing: 2px;
    line-height: 76px;
}
.booking-section .bs-form{
  padding: 20px;
}
.booking-section {
    margin-top: -440px;
    position: relative;
    z-index: 9;
}
.booking-section .bs-form .bs-head h2 {
    font-size: 40px;
}
.booking-section .bs-form .f-group input, .booking-section .bs-form .f-group textarea, .booking-section .bs-form .f-group select {
    padding: 10px 20px;
}
.about-section .as-title h2 {
    line-height: 40px;
}
.about-section .as-content{
  margin-top: 30px;
}
.about-section .as-img img{
  height: 300px;
}
.service-section .ser-head h2 {
    font-size: 37px;
}
.rs-item .rs-text .rs-info h3 {
    font-size: 32px;
    font-weight: 700;
}
.review-section .rs-slide p {
    font-size: 14px;
}
.review-section .rs-slide .rs-user {
    padding: 10px 0px;
}
.review-section .faq h2{
  margin-bottom: 30px;
}
.footer-section .shindu h2 {
    font-size: 70px;
}
  h2,
  .as-content .cont-box h2 {
    font-size: 29px;
    font-weight: 600;
  }

  .review-section .rs-box h2 {
    font-size: 33px;
  }

  .as-content .cont-box p {
    font-size: 13px;
  }

  .as-content .cont-box img {
    width: 50px;
  }

  .as-content .cont-box {
    padding: 10px;
  }

  .p-100 {
    padding: 60px 0px;
  }

  .cta-section .cta-text img {
    width: 80px;
  }

  .service-section .ser-box {
    margin: 10px 0px;
  }

  .ser-box h4 {
    font-size: 21px;
    font-weight: 600;
    margin: 10px 0px;
  }

  .ser-box p {
    text-align: justify;
  }

  .m-100 {
    margin-bottom: 60px;
  }

  .contact-section .con-box .contact-img {
    height: 60px;
    width: 60px;
    border-radius: 5px;
    margin-right: 10px;
  }

  .contact-section .con-box .contact-img img {
    width: 45px;
  }
}

@media screen and (max-width:992px) {
  .top-right-bar {
    display: none;
  }

  .menu .navbar-light .navbar-toggler-icon {
    background-image: none;
    display: flex;
    align-items: center;
    color: #163f6a;
    justify-content: center;
  }

  .menu .navbar-light .navbar-toggler {
    border: 3px double #f4c042;
  }

  .menu .navbar-light .navbar-toggler:focus {
    box-shadow: none;
  }

  .menu .navbar-nav {
    align-items: flex-start;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 5px 0px;
    border: none;
  }

  .menu .book-now {
    margin: 20px 0px;
    margin-left: 0;
  }

  .hero-section .hero-slide {
    padding: 170px 0px;
  }
.hero-section {
    position: relative;
    padding: 150px 0px 0px;
    background-color: #f5efe9;
    background-position: center;
    background-size: cover;
}
.hero-section .hero-text h1{
  font-weight: 700;
}
.hero-section .hero-text h1 .hero-img1{
  display: none;
}
.hero-section .hero-text p {
    line-height: 24px;
    font-size: 18px;
}
.booking-section{
  margin-top: 40px;
}
.ser-box .ser-img>img{
  height: 200px;
}
.review-section .rs-slide{
  margin: 10px;
}
.review-section .faq{
  display: none;
}
.service-section .ser-box{
  margin: 0;
}
.footer-section{
  padding-bottom: 70px;
}
.footer-section .shindu h2 {
    font-size: 45px;
}
.mission-section{
  margin-bottom: 0 !important;
}
  .as-content {
    margin-top: 40px;
  }

  .cta-section .cta-text h2 {
    font-size: 24px;
  }

  .hero-slide .hero-text h2 {
    font-size: 35px;
  }

  .review-section .rs-item .rs-text {
    flex-wrap: wrap;
  }

  .cta-section .cta {
    padding: 25px 35px;
  }

  .p-100 {
    padding: 50px 0px;
  }

  .tes-slider .tes-box {
    padding: 30px;
    margin: 10px;
    outline-offset: -17px;
  }

  .tes-box .ratting {
    font-size: 14px;
    margin-top: 0;
  }

  .m-100 {
    margin-bottom: 50px;
  }

  .contact-section .map {
    height: 300px;
    margin-top: 30px;
  }

  .review-section .container>.row {
    flex-direction: column-reverse;
  }

  .review-section .rs-left {
    margin-top: 40px;
  }

}

@media screen and (max-width:580px) {
  .hero-slide .hero-text h2 {
    font-size: 25px;
    line-height: 35px;
  }

  .hero-section {
    position: relative;
  }
.menu .navbar-brand img {
    width: 150px;
}
  .menu {
    padding: 0;
  }
  .hero-section {
    padding: 120px 0px 10px;
}
.hero-section .hero-text h1 {
    font-size: 27px;
    line-height: 39px;
}
.hero-section .hero-text h1 img{
  display: none;
}
  .hero-section .hero-text p {
    font-size: 16px;
  }
.hero-section .hero-img {
    margin: 10px;
    margin-top: 30px;
}
.booking-section .bs-form .bs-head h2 {
    font-size: 30px;
    margin: 20px 0px;
}
.about-section .as-title h2{
  line-height: 30px;
  margin: 20px 0px;
}
.about-section .col-md-6:nth-child(1) .as-img{
  display: none;
}
.service-section .ser-head h2 {
    font-size: 25px;
    line-height: 35px;
}
.footer-section{
  padding-bottom: 30px;
}
.footer-section .shindu{
  display: none;
}
  h2,
  .form-box h2 {
    font-size: 25px;
  }

  .about-section .as-img .as-ex {
    position: relative;
    width: 100%;
    outline: none;
    bottom: 0;
  }

  .as-content .cont-box {
    padding: 20px;
    margin-top: 20px;
  }

  .as-content .cont-box h2 {
    font-size: 30px;
  }

  .as-content>p {
    text-align: justify;
  }

  .as-content .cont-box p {
    font-size: 18px;
  }
  .faq-box .accordion-item{
    padding: 10px;
  }
.faq-box .accordion-item .accordion-button {
    font-size: 19px;
}
  .cta-section {
    text-align: center;
  }

  .service-two .ser-box h2 {
    font-size: 20px;
  }

  .review-section .rs-box h2 {
    font-size: 25px;
  }

  .contact-section .con-box address {
    font-size: 14px;
  }

  .cta-section .cta-text {
    flex-direction: column;
  }

  .cta-section .cta-text img {
    width: 60px;
  }

  .cta-section .cta-text h2 {
    margin-left: 0;
  }

  .cta-section .cta-link {
    justify-content: center;
  }

  .p-100 {
    padding: 40px 0px;
  }

  .m-100 {
    margin-bottom: 40px;
  }

  .tes-slider .tes-box {
    margin: 0;
    border: 1px solid #b1b1b3;
  }

  .form-box {
    margin-top: 30px;
  }

  .top-bar .top-right {
    flex-wrap: wrap;
  }

  header .top-bar {
    background-color: #f4c042;
  }

  .top-bar .top-right a {
    color: #fff;
  }

  .top-bar .top-right i {
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    padding-right: 0;
    margin-right: 10px;
    background-color: #163f6a;
  }

  .top-bar .top-right .phone,
  .top-bar .top-right .email {
    display: flex;
    align-items: center;
  }

  .top-bar .top-right .phone {
    margin-bottom: 10px;
  }

  .top-bar .top-right a:hover {
    color: #163f6a;
  }

  .banner-section {
    background-position: right;
  }

.banner-title {
    padding-top: 130px;
    padding-bottom: 40px;
}

  .contact-section .con-box:last-child a {
    font-size: 14px;
  }
}


 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#F16D34;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/